*{padding:0 auto;margin:0 auto;}
html{ width:100%; height:auto;}
body {background:#fff; margin:0 auto;color:#000; font-size:12px; width:1000px;}
ul {margin: 0px;padding: 0px;}
li {list-style: none;margin:0; padding:0; border:0; float:none}	
form, input, select {margin:0px; padding:0px;}
body, div, td {font-size:12px;}
img,a img{border:0; margin:0; padding:0;}
ol,dl,dt,dd{margin:0; padding:0; border:0}
div {margin:0 auto; padding:0; border:0}
h1,h2,h3,h4,h5,h6,p{margin:0; padding:0; font-size:12px}
input {padding-top:1px;}
/*link*/
a:link {color:#000; text-decoration:none}
a:hover {color:#f60; text-decoration:none}
a:visited {color:#000; text-decoration:none}
a:active {color:#f60;}
.clear{clear:both;}
.padd{  line-height:180%; font-family:Arial, Helvetica, sans-serif}
.padd .pic_art{ float:left; width:110px}
.padd .pic_art_img,.padd .pic_art_title{ text-align:center}
/*top*/
#top1{ width:1000px; height:34px; background:url(top1bg_02.jpg);}
#top1 img{ float:left;}
.pp{ float:left; color:#999999; width:300px; height:24px; margin-left:447px !important; margin-left:343px; margin-top:10px;}
.pp span{ float:left; color:#999999; margin-top:5px;}
#bigtop{ width:1000px;}
#headflash{
margin-top:8px;
width:1000px;
height:220px;
}
#banner{ width:1000px; height:32px; margin-top:8px; }
.bnleft{ width:12px; height:32px; background:#99ca3c; float:left; }
.menu{ float:left; line-height:30px; text-align:center; border-left:#fff 1px solid; border-right:#fff 1px solid; FILTER: dropshadow(color=#6d6d6d, offx=1, offy=1, positive=1); }
.menu a{ background:#99ca3c; display:block; font-size:14px;  border:#99ca3c 1px solid; height:30px; color:#fff; FILTER: dropshadow(color=#6d6d6d, offx=1, offy=1, positive=1); }
.menu a:hover{ background:#fff; display:block; font-size:14px; border:#99ca3c 1px solid; height:30px; color:#000; FILTER: dropshadow(color=#6d6d6d, offx=1, offy=1, positive=1);}
#btm{ width:1000px; height:97px; background:url(btmbg.gif); margin-top:8px; text-align:center; padding-top:10px; line-height:20px;}
.title{ height:26px; background:url(titlebg_03.gif); font-size:14px; font-weight:bold; color:#8bba32; line-height:26px; padding-left:19px; margin-bottom:4px;}
.title a:link,.title1 a:link {color:#8bba32;}
.title a:hover,.title1 a:hover {color:#f60;}
.title a:visited,.title1 a:visited {color:#8bba32;}
.title a:active,.title1 a:active {color:#f60;}
hr{ color:#ccc;height:1px;border:0px;border-top:1px dotted #ccc;margin:0px;padding:0px; margin:0px; overflow:hidden;}
.searchkuang{ float:left;background:url(search.gif); border:#aaaaaa 1px solid; width:157px; height:18px; padding-left:25px;}
.searchbt{float:left;width:39px;height:20px; margin-left:10px;}

.padd1_20120416 .pic_art{ float:left; border:#cccccc solid 1px; padding:5px; margin-left:6px; margin-top:10px}
.lujing{ margin-top:20px}
.padd1_20120416 .pic_art_img,.padd1_20120416 .pic_art_title{ text-align:center}
.padd1_20120416 .pic_art_title{ margin-top:5px}